Package Details: multimc-git 0.6.11.r1.g21ac860e-1

Git Clone URL: https://aur.archlinux.org/multimc-git.git (read-only, click to copy)
Package Base: multimc-git
Description: Free, open source launcher and instance manager for Minecraft.
Upstream URL: http://multimc.org/
Keywords: launcher minecraft
Licenses: Apache
Conflicts: multimc, multimc5, multimc5-git
Provides: multimc, multimc5, multimc5-git
Replaces: multimc5-git
Submitter: peterix
Maintainer: peterix
Last Packager: peterix
Votes: 35
Popularity: 1.80
First Submitted: 2017-05-13 09:34
Last Updated: 2020-03-29 02:12

Dependencies (12)

Required by (1)

Sources (1)

Latest Comments

« First ‹ Previous 1 2 3 4 5 6 Next › Last »

benklett commented on 2015-03-25 05:37

the Java Version should not matter but i do not know if you had the jdk7 installed, because that is what is needed for compilation

hemite commented on 2015-03-25 03:41

Originally I was using java-7-jre/jre, which didn't work with cmake for this package. I changed java versions to openjdk (archlinux-java java-7-openjdk) and compilation worked.

Should it matter which version of Java we're using? This might be a bug in the PKGBUILD.

benklett commented on 2015-03-11 13:27

could you please try to execute the following two commands "archlinux-java status", "javac -version" and pastebin the output somewhere (f.i.: http://hastebin.com)

Anonymous comment on 2015-03-11 05:39

CMake Error at depends/launcher/CMakeLists.txt:2 (project):
No CMAKE_Java_COMPILER could be found.

Tell CMake where to find the compiler by setting either the environment
variable "JAVA_COMPILER" or the CMake cache entry CMAKE_Java_COMPILER to
the full path to the compiler, or to the compiler name if it is in the
PATH.

What do I do?

Yoshi2889 commented on 2014-12-29 15:25

Version 0.4.5 released. Package works fine otherwise though, thanks!

Xaero252 commented on 2014-11-26 19:34

They moved the icon, install needs to be updated:
old path:
/src/multimc5-git/resources/multimc/scalable/apps/multimc.svg
new path:
/src/multimc5-git/resources/multimc/scalable/multimc.svg

Can I also suggest depending on java-runtime >= 7 and the same for the jdk, that way users of jre8 aren't shunned ;-)

Xaero252 commented on 2014-11-26 19:32

They moved the icon, install needs to be updated:
old path:
/src/multimc5-git/resources/multimc/scalable/apps/multimc.svg
new path:
/src/multimc5-git/resources/multimc/scalable/multimc.svg

RibShark commented on 2014-08-22 17:05

Updated to 0.4.3.

Icon bug fixed upstream.

RibShark commented on 2014-07-20 12:08

Updated to 0.4. Currently, a bug in the package causes icons to not display. I am working on a way to fix this.

RibShark commented on 2014-04-16 14:31

Updated to 0.3.2, removed some unneeded dependencies.